[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] 1.0 tar.gz



I don't know if anybody else has seen this but the 1.0 tar.gz reports an 
invalid crc. I downloaded it twice a few minutes ago and got the same error 
both times. It looks like everything unpacked OK but I am not exactly sure 
what all is supposed to be in there.
Just in case someone over there wants to look at it.

-- 
Lewis Bergman
Texas Communications
4309 Maple St.
Abilene, TX 79602-8044
915-695-6962


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]